<div class="contact-box-main">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-sm-12">
                <div class="contact-form-right">
                    <h2>Iniciar sesión</h2>
                    <form action="/procesar-ingreso" method="POST">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <input type="text" placeholder="Correo" id="email" class="form-control" name="email" required data-error="Ingresa tu correo">
                                    <% flash.get('mensaje').forEach(function (msg){%> 
                                        <div class="help-block with-errors"><%=msg%></div>
                                    <% }) %>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <input type="password" class="form-control" id="subject" name="contrasena" placeholder="Contraseña" required data-error="Ingresa tu contraseña">
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="submit-button text-center">
                                    <button class="btn hvr-hover" id="submit" type="submit">Ingresar</button>
                                    <div class="clearfix"></div>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
            <div class="col-lg-4 col-sm-12">
                <div class="contact-info-left">
                    <h2>INFO</h2>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                        Praesent urna diam, maximus ut ullamcorper quis, placerat id eros. 
                        Duis semper justo sed condimentum rutrum. Nunc tristique purus turpis. Maecenas vulputate. 
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>